import cv2
import numpy as np


blank=np.zeros((200,200,1),np.uint8)
blank[:]=(255)
cv2.rectangle(blank,(0,0),(199,199),(0),1)
#blank=cv2.cvtColor(blank,cv2.COLOR_BGR2GRAY)
cv2.imshow("template", blank)
cv2.waitKey()
cv2.imwrite('template.jpg',blank)
cv2.destroyAllWindows()
